bump version to 4.1-3
[pve-firewall.git] / debian / postinst
2018-03-08 Fabian Grünbichlerdebian: remove duplicate dh_systemd_enable code
2018-03-08 Fabian Grünbichlerfix #1319: don't fail postinst with masked service
2017-07-17 Emmanuel KasperFix #1446: allow pve-firewall package install twice...
2016-03-02 Wolfgang Bumilleruse systemctl reload-or-restart on update
2015-03-02 Dietmar Maurerdo not use triggers
2014-05-19 Dietmar Maurerdo not restart pvefw-logger with debian triggers